﻿
/* Desktop */
@media screen and (min-width: 1041px)
{
    
    .mainimage img
    {
        position: relative;
        top:-85px;
        border-bottom: 5px solid #5e5b5c;   
    }
    
    #headerText img
    {
        padding-left:10px;
    }
       
   .BannerImageBreadcrumbTrail {
        position: relative;
        top: -85px;
    }

    #TemplateContent, #ImproveThisPage {
        position: relative;
        top: -85px;
    }
    
    .ListTemplateArticleGroup
    {
        float: left;
        width: 23%;
        margin: 8px;
    }
}

/* Tablet */
@media screen and (min-width: 702px) and (max-width: 1040px)
{
    .mainimage img
    {
        position: relative;
        top:-85px;
        border-bottom: 5px solid #5e5b5c; 
    }
    
    #headerText img
    {
        padding-left:10px;
    }
   
    .BannerImageBreadcrumbTrail {
        position: relative;
        top: -85px;
    }
    
    #TemplateContent, #ImproveThisPage {
        position: relative;
        top: -85px;
    }
    
    .ListTemplateArticleGroup
    {
        float: left;
        width: 47%;
        margin: 8px;
    }
}

/* Mobile */
@media screen and (max-width: 701px)
{
    .mainimage img
    {
        display:none;   
    }
    
    #headerText img
    {
        float:right;
        padding:0px;   
    }
    
    .ListTemplateArticleGroup
    {
        margin-bottom: 16px;
    }
    
}

#headerText
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #4e8ba0;
    min-height:45px;  
    overflow-y: auto;
}
    
#headerText h1
{
    min-width:150px;   
    border-bottom:0px;
    float:left;
    padding-top:12px;
}

#ListTemplateArticleGroups
{
    overflow: hidden;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

#ListTemplateArticleGroups .first
{
    margin-left:0px;
}

#ListTemplateArticleGroups .last
{
    margin-right:0px;
}

.ListArticleGroup
{
    height: 220px;
}

.ListTemplateArticleGroupHeader
{
    overflow: hidden;
    height: 44px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.ListTemplateArticleGroupHeader a
{
    float: left;
    font-weight: normal;
    font-size: 1.4em;
    margin: 0;
    margin-top: 12px;
    padding: 0;
}

.ListTemplateArticleGroup ul
{
    list-style: none;
    margin: 0;
    margin-top: 8px;
    padding: 0;
}

.ListTemplateArticleGroup li
{
    margin: 0;
    padding: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#ListTemplateNewsAndEvents
{
    overflow: hidden;
    margin-top: 32px;
}

#ListTemplateNewsAndEventsLeft
{
    float: left;
    width: 430px;
}

#ListTemplateNewsAndEventsHeader
{
    width: 430px;
    padding-bottom: 8px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

#ListTemplateNewsAndEventsHeader a
{
    width: 430px;
    font-weight: normal;
    font-size: 1.4em;
    margin: 0;
    padding: 0;
    padding-bottom: 8px;
}

#ListTemplateNewsAndEvents ul
{
    list-style: none;
    margin: 0;
    margin-top: 8px;
    padding: 0;
}

#ListTemplateNewsAndEvents li
{
    margin: 0;
    padding: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#ListTemplateNewsAndEventsRight
{
    overflow: hidden;
    float: right;
    width: 500px;
}

#ListTemplateNewsAndEventsRight img
{
    float: right;
}

#ListTemplateNewsAndEventsRight p
{
    float: right;
    width: 454px;
    margin: 0;
    margin-top: -44px;
    padding: 12px;
    opacity: 0.8;
}

#Footer3
{
    margin-bottom: -85px;
}